<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 27/4/2018
 * Time: 9:19 PM
 */

require '../ORM/rb.php';
$local=2;
if ($local==1){
    R::setup( 'mysql:host=localhost;dbname=miresidenciapp',
        'root', '' );
}else{
    R::setup( 'mysql:host=localhost;dbname=telepila_joseg_miresidenciapp',
        'telepila_root', 'Maria.2017' );
}
